.hide-tablet, .header_gallery{
  display: none!important;
}

header.doc, #zones, #zone, .wraper{
  width: 320px!important;
}
#page{
  background:white;
}

aside header {
  text-align:center;
}
aside nav ul {
    width: 300px;
    text-align:center;
}

aside nav ul li{
  display:inline-block;
  width:auto;
}

.top, #bottom{
  display:none;

}
#page aside{
  width: 300px;
  background:#E7E8E9;
}

header.doc h1{
  margin: 10px 0 0 0;
  zoom: 80%;
  width: 100%;
  float:none;
}

header.doc p.address{
  position:relative;
  text-align:center;

    top: 0;
}

header.doc{
    height: auto;
}

nav.master{
  top: 0;
  left: auto;
  right: auto;
  position:relative;
  text-align:center;
}
nav.master *{
  position:relative;
  float:none;
  display:inline-block;
}

nav.master li a{
  padding: 0 4px 0 1px!important;

}
nav.doc{
  clear:both;
  top: 0;
  height:100px;
  text-align:center;
}

nav.doc ul{
  display:inline-block;
  margin: 10px 0;
  float:none;
}
nav.doc ul li {
  display:inline-block;
  float:none;
  margin: 0;
}
nav.doc ul li a {
    font-size: 14px;
    padding:6px 8px;
    margin: 0;
}


#pagetitle {
    background:#343433;
    z-index:2;
    height:auto;
    width: 100%;
    position:relative;
    text-align:center;
    padding:20px 0;
}
#pagetitle h2{
    color: white;
    position:relative;
    font-size:20px;
    z-index:99;
    left: 0px;
    top: 0px;
    padding:30px 0 0 0
    text-shadow: 2px 2px 2px #000;
}
#content{
  width: 90%;
  padding:5%;
}

#tools, #crumbs{
  display:none;
}
.intro-text h3{
    font-size:30px!important;
    font-style:normal;
    line-height:36px;
    color:#AE141E!important;
    clear:both;
    width: 100%;
    text-align:center;
}

.intro-text h3 span{
    display:block;
    font-size:37px;
    margin: 0 0 0 0px;
    color:#AE141E;
}

.intro-text p{
  text-align:center;
}


#page aside{
  float:none!important;
  clear:left;
  width:280px;
  margin: 0;

}


